Original retail copy of wii sports resort asks for wii update

Discussion in 'Wii - Hacking' started by k4ever, Dec 11, 2009.

  1. k4ever
    OP

    Member k4ever GBAtemp Regular

    Joined:
    Jan 7, 2009
    Messages:
    129
    Country:
    United States
    I have a 4.0U with cios38rev14, also hermes cios222/223. USB Loader GX r844, and wiiflow1.1.

    I bought a hard drive to be used with usb loader GX, and most of the games worked properly, except a few ( wii sports resort included ). I know that problems arise when trying to load dual layer games via a usb hd, but also wii sports resort is not an easy one. The thing is that since I needed 2 motion plus accesories in order to play the wii sports resort game I decided to buy an original, new bundle one for $50 on craigslist ( nice deal huh? ). I have family that like to play wii sports every once in a while, and I thought they would also like to play the wii sports resort game. I can launch my games through usb loader GX or wiiflow, but since they dont know ANYTHING about videogaming and modding, they only know how to put the disc inside the wii and choose the disc channel to launch it. Thats why I bought the original, in case they wanted to use that game also instead of only playing the regular wii sports. The problem is that when I tried to launch the game through the disc channel, the system prompts me to update my wii. I dont want to do that because I know all my homebrew, modded stuff, etc ... will get deleted/corrupted. If I leave the game like that, and one of my family members decide to play it, they WILL update it and mess up the whole wii.
    So now lets talk about my options here. I guess there are many ways:
    1. Loading it from USB Loader GX/Wiiflow
    - How do I manage it to work? Not a good option since the whole point of buying an original disc was to use it through the disc channel in the first place.
    2. Loading it from Neogamma r7/8 ?
    - I read you may do that, but I dont want my loading times to be slowed down because I will be using a dvd copy. Or maybe Neogamma r7/8 will just serve as a startup loader and the game will be 100% IDENTICAL as if I didnt had to use it?
    3. SAFE-UPDATING my Wii
    - That way the update system warning will cease, and I wont have further problems. The thing is that I already have a lot of homebrew programs in my wii, as well as saved progress in many games that I dont want to delete.
    4. Another way more easier and better option that I dont know of.

    Please send some feedback. Thanks in advance!
     
  2. Blue-K

    Member Blue-K No right of appeal.

    Joined:
    Jun 21, 2008
    Messages:
    2,572
    Location:
    Helvetica
    Country:
    Switzerland
    All of your questions have been answered before...

    1) You have to first watch the WiiMotion+-Video. In WiiFlow, go to the game settings, and select the other .dol in the Alt.dol option. Watch the video, restart, and change the .dol back.
    2) Same as above...watch the Vid first, and it will work fine after that.
    3) Startpatch/Preloader -> Disable Disc Update, or use DOP-IOS MOD to update your IOS.

    And use the freaking search!
     
  3. k4ever
    OP

    Member k4ever GBAtemp Regular

    Joined:
    Jan 7, 2009
    Messages:
    129
    Country:
    United States
    Thanks for the help. I used Wiiflow with the alt.dol option, and then I used USB Loader GX to load the game and it works perfect.
    Im going to do my search in to how to use dop ios, and also startpatch.
    Thanks!
     
  4. Ultralex

    Member Ultralex GBAtemp Fan

    Joined:
    Mar 18, 2009
    Messages:
    334
    Country:
    Germany
    WIi sports resort ddoesn't have the 4.2 update.
    It has the 4.1.
    It won't mess up your Wii.
     
  5. k4ever
    OP

    Member k4ever GBAtemp Regular

    Joined:
    Jan 7, 2009
    Messages:
    129
    Country:
    United States
    I thought all the updates prompted by nintendo, either from disc or wii, would be for the most recent ones. Thanks for the information.
    By the way, I went to wiibrew in order to download startpatch, and I got the 4.0 NTSC U version since I have a 4.0 U system. Is that the right one, or do I need the most recent one 4.2?
     
  6. mooseknuckle2000

    Member mooseknuckle2000 GBAtemp Regular

    Joined:
    Apr 7, 2009
    Messages:
    281
    Country:
    United States
    [​IMG] the update on the disk can't change by itself...
     
  7. k4ever
    OP

    Member k4ever GBAtemp Regular

    Joined:
    Jan 7, 2009
    Messages:
    129
    Country:
    United States
    What? o.O

    Anyways I downloaded startpatch 4.0 NTSC U version and checked the update options. Now everything works as a charm.
    GBATEMP = Best Nintendo Modding Customer Service EVER !!! Thanks Blue-K for the help, next I will try harder in the search department. =D
     

Share This Page